@media only screen and (max-width: 991px) {
    .hero-section .container {
        padding-top: 6rem !important;
    }
    .navbar-nav {
        margin-left: 0;
    }
}

@media only screen and (max-width: 850px) {
    .wrapper {
        flex-direction: column;
        padding: 1% 5% 4% !important;
    }
    .section-3-left {
        transform: unset;
    }
    .section-3-left, .section-3-right {
        width: 90%;
    }
    
    .payment-img {
        width: 90%;
        margin: 0 auto;
    }
    .section-5-right {
        position: static;
    }
    .section-5 .container {
        flex-direction: column;
        justify-content: center !important;
        align-items: center;
    }
    .section-5 .container > div {
        width: 80%;
    }

    .section-10 .container {
        flex-direction: column;
        align-items: center;
    }
    .section-titles, .details {
        width: 85%;
    }
}

@media only screen and (max-width: 771px) {
    .section-9-left {
        margin-bottom: 3rem;
    }
}

@media only screen and (max-width: 750px) {
    .hero-section .container {
        justify-content: center;
    }

    .section-4 .container {
        flex-direction: column;
        height: 956px;
    }

    .section-4-left {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

@media only screen and (max-width: 682px) {
    .section-6 .container {
        justify-content: center;
    }

    .section-2 h2 {
        font-size: 4rem;
    }

    .section-2 h3 {
        font-size: 3rem;
    }

}

@media only screen and (max-width: 443px) {
    .social-icons {
        flex-wrap: wrap;
    }
    .sec-9-img1 {
        width: 90%;
    }
    .section-7 .container {
        justify-content: center !important;
    }

    .section-7-card{
        width: 100%;
    }
    
}